{
  "private": true,
  "scripts": {
    "dev": "next dev --turbo",
    "build": "next build",
    "start": "next start",
    "lint": "lint",
    "compile": "tsc",
    "prepare": "npm run compile",
    "pretest": "npm run compile",
    "posttest": "npm run lint"
  },
  "dependencies": {
    "eslint-plugin-prettier": "^5.1.3",
    "install": "^0.13.0",
    "next": "latest",
    "prop-types": "^15.8.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@next/eslint-plugin-next": "^14.1.0",
    "@types/node": "20.8.2",
    "@types/react": "18.2.33",
    "@types/react-dom": "18.2.14",
    "@typescript-eslint/eslint-plugin": "^6.20.0",
    "eslint": "^8.56.0",
    "eslint-config-next": "^14.1.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-config-standard-with-typescript": "^43.0.1",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-react": "^7.33.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "i": "^0.3.7",
    "npm": "^10.4.0",
    "prettier": "3.2.4",
    "typescript": "~5.2.0"
  }
}
